Subject: Re: bug#7334: 24.0.50; Segfault when deleting a frame

From: Glenn Morris <[email-masked]>
Date: Sat, 23 Feb 2013 19:45:58 -0500

Sorry, don't think anything can be done with this.
Maybe make a new report with a backtrace from an unoptimized build, if
it still happens with current Emacs and isn't reproducible on demand.